body
 {
     background:url(img/background.jpg);
     background-color: #fff;
     color: #000;
 }

img
{
    border: 0px;
}

a, a:link, a:visited
{
    color: #d12136;
    text-decoration: none;
    font-weight: bold;
}

#menu a:hover
{
    color: #909090  !important;
    text-decoration: underline !important;
}

/*  HEADER */

#header
{
    background:url(img/header.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 769px;
    height: 162px;

}

#logo{
    height: 72px;
    left: 50px;
    position: relative;
    top: 46px;
    width: 281px;
}

/*  CONTAINER */
#container
{
    margin: 0 auto;
    width: 769px;
    font-size: 10pt;
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    padding: 0;
}

#canvas{
    background-color: #fff;
    color: #000;
    border: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 769px;
}

#content{
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 20px;
}

#footer{
    background: #d42d02;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-align: center;
    margin: 8px;
    min-height: 22px;
    text-indent: 10px;
}

#footer ul {
    list-style:none;
    margin:0;
    padding: 3px 0px;
}


#footer ul li {
    display: inline-block;
    /*    float:left;*/
    margin:0 0 0 5px;
}
#footer ul li a{
    color: #FFF;
    font-size: 10px;
}

#footer ul li:last-child {
    margin-right: 15px;
}

#footer a:hover
{
    color: #FFF  !important;
    text-decoration: underline !important;
}
/*#footer a{
    color: #ffffff!important;
    font-size: 10px;
    position: relative;
    right: 15px;
    top: 6px;
}*/

/*   MENU   */
#menu {
    width: 752px;
    height: auto;
    margin: 0 auto;
}

#menu ul {
    line-height: 25px;
    display: inline-block;
    list-style: none;
    padding: 12px 0px;
    position: relative;
    height: auto;
    width: 752px;
    background-color: #efefef;
    border-top: 1px solid #D3CCCC;
    border-bottom: 1px solid #D3CCCC;
}

#menu ul li{
    float:left;
    margin-left: 12px;
    padding-left: 10px;
    padding-right: 10px;
}

#menu ul li a {
    color:#f86400 ;
    width:auto;
    text-decoration:none;
    font-size:13px;
    margin-left: 3px;
}

#menu ul li a.active{
    text-decoration:none;
}


.clear {
    clear:both;
}

.active a{
    color: #d12136 !important;
}

.active a:hover{
    color: #909090 !important;
}

/* FLAG NAVIGATION */
.flag_navigation{
    list-style: none outside none;
    margin: 0;
    padding: 37px 0px 0px 5px;
    text-align: center;
}

#flag_center{
    min-height: 198px;
}

.flag_navigation li{
    display:inline;
    line-height: 100px;
    margin: 0px 8px 0px 0px;
}

.flag_navigation li span{
    left: -75px;
    position: relative;
    top: 20px;
    color:#c0c0c0;
}

.flag_navigation li a span{
    color:#ff6600 !important;
}

.flag_navigation li a:hover{
    color:#909090 !important;
    text-decoration:none !important;
}

.flag_navigation li a span:hover{
    color:#909090 !important;
}

#error_content{
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 100px;
    padding-top: 75px;
    text-align: center;
}

#languageSwitch {
    position: relative;
    text-align: center;
    left: 20px;
    width: 111px;
    top: 56px;
    background-color: #CA002A;
}

#languageSwitch a:link, a:active, a:visited {
    color:#FF9F00;
}

/* Contact*/

#contact {
    /*margin: 8px 0 125px 146px;*/
    font-size: small;
    max-width: 600px;
}

#contactInfo {
    float: right;
    margin: -164px 33px 0 0;
}

#contact label{
    width:200px;
    height:44px;
    display:block;
    float:left;
    font-size: small;
}

#contact textarea{
    width:444px;
}
#contact span{
    width:320px;
    float:left;
}
#contact input[type="text"]{
    width:240px;
    display:block;
    float:left;
}

#contact input[type="text"].msisdn{
    width:240px;
    display:block;
    float:left;
}
#contact input[type="radio"]{
    margin-right: 10px;
    margin-top: 0;
    display:block;
    float:left;
}

#contact span.unsub{
    visibility:visible;
}

#contact span{
    visibility:hidden;
}

#contact span.countryPref {
    visibility:visible;
    width:37px;
    height:24px;
    float:left;
    font-size:12px;
    position:relative;
    top:3px;
}

#contact .error{
    background:#F8DBDB none repeat scroll 0 0;
    border-color:#E77776;
}

#contact span.error{
    color:red;
    visibility:visible;
    border:none;
    background:none;
    background-repeat:no-repeat;
    position:relative;
    top:-44px;
    font-size: small;
}

#contact .okMsg{
    color:green;
}

#contact div.message {
    color: red;
    font-weight: bold;
    left: 660px;
    position: absolute;
    top: 480px;
}


.contact_info_nl_helpdesk{text-align: center;
    font-size: 12px;}

.contact_info_nl_mailto, .contact_info_nl .contact_info_nl_mailto a {
    text-align: center;
    color: black !important;
    text-decoration: underline;
    font-size: 12px; font-weight: normal;
}

#content_box.contact{
    width: 490px !important;
}

#contact .okMsg{
    color:green;
}


#canvas h1 {
    color: #F86400;
}

#legal-text {
    color: white;
    background: #d42d02;
    font-size: 9px;
    text-align: center;
    padding: 4px 0px;
}

.languageSelector {
    float: right;
}
.multi-language .list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.multi-language .list li {
    float: left;
    margin: 5px 10px 0px 0px;
    cursor: pointer;
    font-weight: bold;
    color: #d42d02;
}
.multi-language .list li:hover{
    color: #ffb200;
}
